# Accounts

Chart of accounts and VAT codes.

## Endpoints

- [List accounts](https://developers.numina.app/api/accounts/list-accounts.md): `GET /v1/accounts`
- [List VAT codes](https://developers.numina.app/api/accounts/list-vat-codes.md): `GET /v1/vat-codes`

## The account object

- `id` (string (uuid), required)
- `account_number` (integer, required, nullable): Account number in chart of accounts
- `name` (string, required): Account name
- `description` (string, required): Account description
- `account_type` (string, required): Account type: "profitAndLoss" (P&L account), "status" (balance-sheet account), "heading" (section heading, never posted to) or "totalFrom" (subtotal of an account range). Empty when not set.
- `default_vat_code` (string, required, nullable): Default VAT code for this account

```json
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "account_number": 3000,
  "name": "Revenue",
  "description": "Revenue from sales",
  "account_type": "profitAndLoss",
  "default_vat_code": "U25"
}
```
